Error

two or more packages specified (libjuffed-engine-qsci0.10 libsane-extras)